 .u-section-1 {
  min-height: 931px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 310px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 93px;
  height: 68px;
  margin: 0 auto;
}

.u-section-1 .u-image-2 {
  min-height: 310px;
  background-image: url("/images/pexelsphoto1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-3 {
  min-height: 310px;
  background-image: url("/images/pexelsphoto1516654.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 310px;
  background-image: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-image-4 {
  width: 72px;
  height: 138px;
  margin: 0 auto;
}

.u-section-1 .u-image-5 {
  min-height: 621px;
  background-image: url("/images/pexelsphoto2529148.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-image-6 {
  min-height: 310px;
  background-image: url("/images/pexelsphoto2101345.jpg");
  background-position: 100% 28.82%;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-image-7 {
  min-height: 310px;
  background-image: url("/images/Untitled2.png");
  background-position: 50% 100%;
}

.u-section-1 .u-container-layout-7 {
  padding: 0 30px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 768px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 256px;
  }

  .u-section-1 .u-image-2 {
    min-height: 256px;
  }

  .u-section-1 .u-image-3 {
    min-height: 256px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 256px;
  }

  .u-section-1 .u-image-5 {
    min-height: 512px;
  }

  .u-section-1 .u-image-6 {
    min-height: 256px;
  }

  .u-section-1 .u-image-7 {
    min-height: 256px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 588px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-2 {
    min-height: 294px;
  }

  .u-section-1 .u-image-3 {
    min-height: 294px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-image-5 {
    min-height: 1177px;
  }

  .u-section-1 .u-image-6 {
    min-height: 196px;
  }

  .u-section-1 .u-image-7 {
    min-height: 196px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 441px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    min-height: 441px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-3 {
    min-height: 441px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-5 {
    min-height: 883px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-6 {
    min-height: 221px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-7 {
    min-height: 441px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 278px;
  }

  .u-section-1 .u-image-2 {
    min-height: 278px;
  }

  .u-section-1 .u-image-3 {
    min-height: 278px;
  }

  .u-section-1 .u-image-5 {
    min-height: 556px;
  }

  .u-section-1 .u-image-6 {
    min-height: 139px;
  }

  .u-section-1 .u-image-7 {
    min-height: 278px;
  }
}